/*
FONT FACES:
Museo       // 300, 500, 700
Museo_Slab  // 300, 700, 900
Museo_Sans  // 300, 700
Sing Painter Script

*/
html,body{
    margin: 0; padding: 0;
    font-size:100%;
    overflow-x: hidden;
    font-family: 'Museo', sans-serif;
}
a{
    outline: none!important;
}
img{
    max-width: 100%;
    height: auto;
}
.wrap{
    width:1300px;
    margin: auto;
    padding: 0 2px;
    position: relative;
    display: table;
}
.grid{
    width:980px;
    margin: auto;
    position: relative;
    display: table;
}
.arrow{
    width: 0; height: 0;
    border-style: solid;
    border-width: 50px 50px 0 50px;
    position: absolute;
    left:50%; top:0;
    margin-left: -50px;
    border-color: #f05353 transparent transparent transparent;
    display: block;
    z-index: 4;
}
/* BEGIN HEADER */
header{
    background: #79CBC6;
    height:190px;
    width:100%;
    display: table;
    border-bottom: 5px solid #FFF;
    position: relative;
    z-index: 101;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.06);
}
header .wrap{
    height: 190px;
}
#logo{
    width:580px;
    height:155px;
    background: url('../img/logo.png') no-repeat left center;
    margin-left: -30px;
    margin-top: 10px;
    float: left;
}
#logo a{
    display: table;
    width:100%; height: 100%;
}
#top_cow{
    background: url('../img/top_cow.png') no-repeat left center;
    width: 208px; height:170px;
    position: absolute;
    right:-100vh;
    transition: all 4s cubic-bezier(.4, 0, .2, 1);
    -webkit-transition: all 4s cubic-bezier(.4, 0, .2, 1);
    bottom: 0;
    z-index: 3;
}
#top_cow.animated{
    right:-10px;
}
.icons{
    position: absolute;
    right:180px;
    bottom: 75px;
}
.icons i{
    color:#FFF;
    font-size: 2rem;
    margin-left: 12px;
}
nav#menu{
    position: absolute;
    bottom: 10px;
    right:80px;
    border-top: 1px solid #FFF;
    width:715px;
    z-index: 2;
}
nav#menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
nav#menu ul li{
    display: inline-block;
}
nav#menu ul li a{
    font-family: 'Museo_Sans';
    padding: 0 10px;
    font-size:1.250rem;
    color:#FFF;
    text-transform: uppercase;
    font-weight: 300;
    text-decoration: none;
    line-height: 3rem;
}
nav#menu ul li.active > a,
nav#menu ul li.current-menu-item > a,
nav#menu ul li:hover > a{
    color:#000000;
}
nav#menu ul li ul:before{
    content:"";
    width:200vw;
    height:100%;
    background: rgba(255, 255, 255, 0.5);
    display: block;
    position: absolute;
    left:-100vw;
    z-index: 0;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.06);
    transition: all .4s cubic-bezier(.4, 0, .2, 1);
    -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
}
nav#menu ul li ul{
    position: absolute;
    padding-top:15px;
    display: none;
}
nav#menu ul li:hover ul,
nav#menu ul li.current-menu-parent ul{
    display: block;
}
nav#menu ul li:hover ul{
    z-index: 9999;
}
nav#menu ul li:hover ul:before{
    background: rgba(255, 255, 255, 0.9);
}
nav#menu ul li ul li{
    position: relative;
    z-index: 999;
}
nav#menu ul li ul li a{
    color:#000000;
}
nav#menu ul li ul li.active > a,
nav#menu ul li ul li.current-menu-item > a,
nav#menu ul li ul li:hover > a{
    color:#79CBC6;
}
/* FIXED MENU */
nav#menu.fixed{
    position: fixed;
    top:0;
    left: 0;
    height: 50px;
    width: 100%;
    background: #79CBC6;
    text-align: center;
}
nav#menu.fixed ul li ul{
    padding-top: 0;
}
/* BEGIN TOP */
#top{
    height: 600px;
    background: #eee;
}
#top .flexslider .slides li{
    height:600px;
    width:100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#top .flexslider .slides li .wrap{
    height:600px;
}
#top .flexslider .slides li .wrap div{
    position: absolute;
    bottom: 120px;
    left:85px;
    background: rgba(255, 255, 255, 0.6);
    padding: 20px;
    color:#000000;
    font-weight: 300;
    font-size: 1.625rem;
    width:440px;
}
#top .flexslider .slides li .wrap div h2{
    margin: 0;
    color:#20bbb2;
    font-size: 2.188rem;
}
#top .flexslider .slides li .wrap div h3{
    margin: 0;
    color: #f26f76;
    font-size: 2rem;
}
#top .flexslider .slides li .wrap div p{
    margin: 0;
}
/* BEGIN ABOUT */
#about{
    background: #FFF;
    position: relative;
}
#about .wrap{
    background: url('../img/about.png') no-repeat right center;
}
#about article{
    padding: 60px 0;
    width:410px;
    color: #464647;
    font-size: 1.125rem;
    font-weight: 300;
}
#about h2{
    color: #9c87a7;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 1.875rem;
    margin: 1em 0;
}
/* BEGIN PRODUCTS */
#products{
    padding: 40px 0;
    background: url('../img/products.jpg') no-repeat bottom center;
    background-size: cover;
}
#products article{
    width:480px;
    float: right;
    background: rgba(255, 255, 255, 0.85);
    padding: 40px;
    color:#464647;
    font-size: 1.125rem;
    position: relative;
    font-weight: 300;
    margin-top: 90px;
}
#products article:before{
    content:"";
    display: block;
    width:170px;
    height: 170px;
    position: absolute;
    right:-15px; top: -90px;
    background: url('../img/products_fruits.png') no-repeat center center;
}
#products h2{
    color:#ed3a3c;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 1.875rem;
    margin: 0 0 1em;
}
#products a{
    color:#ed3a3c;
    font-family: 'Museo_Sans';
    font-weight: 700;
}
/* BEGIN KIDS */
#kids{
    padding: 40px 0;
    background: #F1DBEB;
}
#kids .wrap .line{
    background: #8B8891;
    width:80%;
    height:1px;
    margin: auto;
}
#kids article{
    color:#464647;
    font-size: 1.125rem;
    position: relative;
    font-weight: 300;
}
#kids article.after_left{
    width:50%;
    float: left;
    margin-top: 50px;
    padding-right: 50px;
}
#kids article.after_right{
    width:50%;
    float: right;
    margin-top: 50px;
    padding-left: 50px;
}
#kids h2{
    color:#20bbb2;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 1.875rem;
    margin: 0 0 1em;
}
#kids a{
    color:#ed3a3c;
    font-family: 'Museo_Sans';
    font-weight: 700;
}
#kids .cows{
    display: table;
    width:100%;
    margin: 30px 0 10px;
}
#kids .cows .item{
    width:25%;
    float: left;
    text-align: center;
}
#kids .cows .cow{
    width:100%;
    height:260px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: all .4s cubic-bezier(.4, 0, .2, 1);
    -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
}
#kids .cows .cow a{
    display: block;
    width:100%; height:100%;
}
#kids .cows h4{
    color:#464647;
    font-size:3.125rem;
    font-family: 'Sing Painter Script';
    margin: 0;
    margin-top: 20px;
}
#kids .cows h4 a{
    font-family: 'Sing Painter Script';
    color:#464647;
    text-decoration: none;
}
/* BEGIN BUY */
#buy{
    padding: 40px 0;
    background: #FFF no-repeat center center;
}
#buy h2{
    text-align: center;
    color:#9c87a7;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 2.813rem;
    margin: 0 0 1em;
}
#buy .left_col{
    float: left;
    width:410px;
}
#buy .right_col{
    float: right;
    width: 410px;
}
/* BEGIN NEWS */
#news{
    background: #DCF0F2;
    padding: 50px 0;
    text-align: center;
    color:#464647;
    font-size: 1.125rem;
    font-weight: 300;
}
#news h2{
    color:#20bbb2;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 1.875rem;
    margin: 0 0 1em;
}
#news .news_loop{
    display: table;
    width: 100%;
    margin-top: 50px;
}
#news .news_loop article{
    width:280px;
    float: left;
    margin-right:65px;
}
#news .news_loop article:last-of-type{
    margin-right: 0;
}
#news .news_loop article img{
    border:3px solid #FFF;
}
#news .news_loop article h3 a{
    color:#464647;
    text-decoration: underline;
}
/* BEGIN CONTACT */
#contact{
    background: url('../img/contact.jpg') no-repeat center center;
    background-size:cover;
    position: relative;
    width: 100%; height: 950px;
}
#contact .wrap{
    height:950px;
}
#contact article{
    position: absolute;
    bottom: 100px;
    right:80px;
    background: rgba(255, 255, 255, 0.85);
    padding: 30px;
    color:#464647;
    font-size: 1.125rem;
    font-weight: 300;
    width: 480px;
}
#contact article:after{
    content: "";
    display: block;
    width:230px;
    height: 270px;
    background: url('../img/contact_cow.png') no-repeat center center;
    position: absolute;
    right: -80px;
    bottom: -170px;
}
#contact h2{
    color:#20bbb2;
    text-transform: uppercase;
    font-family: 'Museo_Sans';
    font-weight: 700;
    font-size: 1.875rem;
    margin: 0 0 .75em;
}
#contact a{
    color: #ed3a3c;
    font-family: 'Museo_Sans';
    font-weight: 700;
}
#contact table{
    width:100%;
}
#contact i{
    font-size: 2rem;
    color:#20bbb2;
    margin: 25px 15px 0 0;
}
/* BEGIN FOOTER */
footer{
    color:#464647;
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 4.375rem;
    border-bottom: 4.375rem solid #79CBC6;
}
footer p{
    margin-bottom: 0;
}
footer a{
    color:#464647;
    text-decoration: underline;
}
/* BEGIN NEWS */
#blog{
    margin: 40px 0;
    display: table;
    width:100%;
}
#blog h2{
    font-family: "Museo_Sans";
    color:#9c87a7;
    text-transform: uppercase;
    font-size: 1.875rem;
    font-weight: 700;
}
#blog .subline{
    color:#464647;
    font-size: 1.125em;
    font-family: "Museo_Sans";
    font-weight: 300;
}
#blog section#post_contet{
    width:740px;
    float: left;
    margin-top: 40px;
}
#blog aside#sidebar{
    width:190px;
    float: right;
    margin-top: 40px;
}
#blog article{
    width: 100%;
    display: table;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #8D9296;
}
#blog .image{
    width:330px;
    float: right;
    vertical-align: top;
}
#blog .image img{
    width: 100%;
}
#blog .post{
    width:380px;
    float: left;
    vertical-align: top;
    font-family: 'Museo_Sans';
    color:#464647;
    font-size: 1.125rem;
}
#blog .post.full{
    width: 100%;
}
#blog .post h3{
    margin-top: 0;
    font-size: 1.250rem;
    text-transform: uppercase;
    color:#20bbb2;
    text-decoration: underline;
    font-weight: 700;
}
#blog .post h3 a{
    color:#20bbb2;
}
#blog .post .meta a{
    color:#f5989d;
    font-weight: 700;
    font-size: 0.938rem;
}
#blog .post .excerpt{
    margin-bottom: 30px;
}
#blog .post a.more{
    background: #F6989D;
    color:#FFF;
    clear: both;
    text-transform: uppercase;
    font-size: 1.125rem;
    padding: 0.5rem 0.7rem;
}
#blog aside h4{
    margin-top: 0;
    text-transform: uppercase;
    color: #464647;
    font-weight: 700;
    font-family: "Museo_Sans";
    font-size: 1.250rem;
}
#blog aside .baw_widgetarchives_widget_class ul{
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: "Museo_Sans";
    line-height: 2rem;
}
#blog aside .baw_widgetarchives_widget_class ul .baw-year > a{
    color:#464647;
    font-size: 1.125rem;
    text-decoration: underline;
    font-weight: 700;
}
#blog aside .baw_widgetarchives_widget_class ul .baw-month > a{
    color:#464647;
    font-size: 1.125rem;
    font-weight: 300;
}
/* BEGIN FIND US */
#top_find{
    background: url('../img/find.jpg') no-repeat center center;
    background-size: cover;
    width:100%;
    height:650px;
}
#top_find.stockists_top{
    height:250px;
}
#content{
    margin: 40px 0;
}
#content h2{
    font-family: "Museo_Sans";
    color:#9c87a7;
    text-transform: uppercase;
    font-size: 1.875rem;
    font-weight: 700;
}
#content article{
    color:#464647;
    font-size: 1.125em;
    font-family: "Museo_Sans";
    font-weight: 300;
}
#content article.find_us{
    background: url('../img/blue_cow.png') no-repeat bottom right 100px;
    padding-right: 350px;
    min-height: 160px;
    padding-bottom: 50px;
}
#content .stores{
    display: table;
    width:100%;
    margin-top: -15px;
}
#content .stores .left{
    float: left;
    width:480px;
}
#content .stores .right{
    float: right;
    width:480px;
}
#content .panel-group{
    margin-bottom: 15px;
}
#content .panel-default{
    border:0;
}
#content .panel-collapse{
    border:1px solid #BDBDBD;
    border-top: 0;
}
#content .panel-heading{
    padding: 7px 10px;
}
#content .panel-group .panel,
#content .panel-heading{
    border-radius: 0;
    box-shadow: none;
}
#content .panel-default>.panel-heading{
    color:#FFF;
    background: #F6989D;
}
#content .panel-default>.panel-heading.violet{
    background: #9C87A7;
}
#content .panel-default>.panel-heading.turquoise{
    background: #79CBC6;
}
#content .panel-default>.panel-heading a{
    text-decoration: none;
    display: block;
    background: url('../img/accordion.png') no-repeat center right 10px;
}
#content .panel-default>.panel-heading a.collapsed{
    background-image: url('../img/accordion_collapsed.png');
}
/* BEGIN GAMES */
#games{
    width: 100%;
    background: #EEDDEC;
    padding: 100px 0;
    color:#464647;
    font-size: 1.125em;
    font-family: "Museo_Sans";
    font-weight: 300;
    text-align: center;
}
#games h2{
    margin-top: 0;
    font-size: 1.875rem;
    text-transform: uppercase;
    color:#20bbb2;
    margin-bottom: 1rem;
    font-weight: 700;
}
#games .cows{
    display: table;
    width:100%;
    margin: 30px 0;
}
#games article a{
    color:#ed3a3c;
    font-weight: bold;
}
#games .cows .item{
    width:25%;
    float: left;
}
#games .cows .item .image{
    display: table-cell;
    height:270px;
    vertical-align: bottom;
    text-align: center;
}
#games .cows .item h3{
    color:#000;
    font-size:3.125rem;
    font-family: 'Sing Painter Script';
    margin: 0;
    margin-top: 20px;
    text-align: center;
}
#games .cows .item h3 a{
    color:inherit;
    text-decoration: none;
}
#games .cows .item a.play{
    background: #24BBB2;
    display: block;
    width:204px;
    height:44px;
    line-height: 44px;
    text-align: center;
    color:#FFF;
    text-transform: uppercase;
    font-size: 1.875rem;
    border:1px solid #FFF;
    margin: 20px auto;
    text-decoration: none;
}
/* BEGIN PAGE CONTENT */
#top_banner{
    width:100%;
    height: 444px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#content table.padding td{
    padding: 10px 20px;
}
#content table.bottom td{
    vertical-align:bottom;
}
#content p{
    margin-bottom: 1.2rem;
}
#content ul{
    list-style: none;
    margin: 0 0 1.2rem;
    padding: 0;
}
#content ul:not(.slides) li{
    line-height: 42px;
    padding-left: 42px;
    margin: 5px 0;
    background: url('../img/strawberry_left.png') no-repeat left center;
}
#content ul:not(.slides) li:nth-child(odd){
    background: url('../img/strawberry_right.png') no-repeat left center;
}
/* BEGIN INFOS */
#infos{
    position: relative;
    margin:120px 0 50px;
}
#infos .slides li{
    padding: 0;
    background: 0;
}
#infos .item{
    width:100%;
    position: relative;
}
#infos .item .inf_content{
    width:840px;
    padding: 15px 30px;
    border:2px solid;
    display: table;
    color: #464647;
    font-size: 1.125rem;
    line-height: 1.5rem;
}
#infos .item .inf_content .left{
    width:250px;
    border-right: 1px solid #20BBB2;
    padding-right: 20px;
    float: left;
}
#infos .item .inf_content .left table{
    width:100%;
}
#infos .item .inf_content .right{
    width:320px;
    padding-left: 40px;
    float: left;
}
#infos .item .product{
    position: absolute;
    right:0;
    top:-55px;
}
#infos .item .product img{
    width:100%;
}
#infos .item .inf_content h3{
    color:#464647;
    font-family: "Museo_Sans";
    font-weight: 700;
    font-size: 1.375rem;
    margin: 0 0 2rem;
}
#infos .item .inf_content p{
    margin-bottom: 10px;
}
#infos .flex-direction-nav{
    position: absolute;
    top:-60px;
    left: 0;
    background: url('../img/left_arrow.png') no-repeat center center;
    width:23px;
    height:44px;
}
#infos .flex-direction-nav a{
    opacity: 1;
    left: 0;
    color: transparent;
    font-size:1px;
}
#infos .flex-direction-nav a:before{
    content:none;
}
#infos .flex-direction-nav .flex-next{
    background: url('../img/right_arrow.png') no-repeat center center;
    left:40px;
}
#allergens{
    width:575px;
    background: #77C0BB;
    color:#FFF;
    padding: 0;
    line-height: 1.5rem;
    box-shadow: 10px 10px 0 0 #E2E2E1;
}
#allergens .slides li{
    padding: 0;
}
#allergens li{
    background: none!important;
}
#allergens li .item{
    background: #77C0BB;
    padding: 20px 20px 60px;
    height: 300px;
}
#allergens .flex-control-nav{
    text-align: left;
    bottom: 20px;
    z-index: 999;
    left:15px;
}
#allergens .flex-control-paging li a{
    border-radius: 0;
    width:25px; height:25px;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: none;
}
#allergens .flex-control-paging li a.flex-active{
    background: #FFF;
}
/* BEGIN FAME COWS */
#content.fame{
    background: #FBD1D2;
    padding: 50px 0;
}
#content.fame article{
    text-align: center;
}
#content.fame h2{
    color:#20bbb2;
}
#content.fame .cow{
    width:100%;
    position: relative;
    display: table;
}
#content.fame .cow .text{
    width:791px;
    padding: 20px 180px 10px;
    background: #FFF;
    border: 3px solid #F6989D;
    color:#464647;
    font-size: 1.375rem;
    box-shadow: 0px 0px 18px 3px rgba(0,0,0,0.2);
    font-weight: 300;
    min-height: 212px;
}
#content.fame .cow .text h2{
    color:#000;
    font-size: 3.750rem;
    margin: 0;
    padding: 0;
    font-family: 'Sing Painter Script';
    text-transform: none;
}
/* BESSIE */
#content.fame #bessie{
    margin-top: 100px;
}
#content.fame #bessie .text{
    float: right;
}
#content.fame #bessie .cow_image{
    background: url('../img/fame/bessie.png') no-repeat center center;
    width:331px;
    height:383px;
    position: absolute;
    left: 0; top:-85px;
    display: block;
    z-index: 3;
}
#content.fame #bessie .fruit{
    background: url('../img/fame/bessie_fruit.png') no-repeat center center;
    width:179px;
    height:209px;
    position: absolute;
    right: 20px; top:-66px;
    display: block;
    z-index: 2;
}
/* PAULINE */
#content.fame #pauline{
    margin-top: 120px;
}
#content.fame #pauline .text{
    float: left;
    padding-left: 250px;
    padding-right: 90px;
}
#content.fame #pauline .cow_image{
    background: url('../img/fame/pauline.png') no-repeat center center;
    width:308px;
    height:376px;
    position: absolute;
    right: 0; top:-96px;
    display: block;
    z-index: 3;
}
#content.fame #pauline .fruit{
    background: url('../img/fame/pauline_fruit.png') no-repeat center center;
    width:184px;
    height:224px;
    position: absolute;
    left: 20px; top:-20px;
    display: block;
    z-index: 2;
}
/* PAULINE */
#content.fame #trixie{
    margin-top: 120px;
}
#content.fame #trixie .text{
    float: right;
    padding-left: 210px;
    padding-right: 220px;
}
#content.fame #trixie .cow_image{
    background: url('../img/fame/trixie.png') no-repeat center center;
    width:405px;
    height:438px;
    position: absolute;
    left: 0; top:-110px;
    display: block;
    z-index: 3;
}
#content.fame #trixie .fruit{
    background: url('../img/fame/trixie_fruit.png') no-repeat center center;
    width:166px;
    height:195px;
    position: absolute;
    right: 20px; top:-10px;
    display: block;
    z-index: 2;
}
/* HARRIET */
#content.fame #harriet{
    margin-top: 140px;
}
#content.fame #harriet .text{
    float: left;
    padding-left: 210px;
    padding-right: 220px;
}
#content.fame #harriet .cow_image{
    background: url('../img/fame/harriet.png') no-repeat center center;
    width:358px;
    height:486px;
    position: absolute;
    right: 0; top:-160px;
    display: block;
    z-index: 3;
}
#content.fame #harriet .fruit{
    background: url('../img/fame/harriet_fruit.png') no-repeat center center;
    width:146px;
    height:181px;
    position: absolute;
    left: 40px; top:40px;
    display: block;
    z-index: 2;
}
#content.fame article.after{
    text-align: left;
    margin-top: 100px;
    font-size: 1.125rem;
}
#content.fame article.after a{
    color:#ed3a3c;
}
/* BEGIN PARTIES */
#content.parties{
    background: url('../img/parties.jpg') no-repeat center center;
    background-size: cover;
}
#content.parties .grid{
    position: relative;
    height:100%;
    height:1150px;
}
#content.parties article{
    background: rgba(255, 255, 255, 0.85);
    padding: 30px;
    right:40px;
    bottom: 310px;
    position: absolute;
    width: 450px;
    color: #464647;
    font-size: 1.125rem;
}
#content.parties article h2{
    margin-top: 0;
    color: #20bbb2;
}
#content.parties article a{
    color:#ed3a3c;
    font-weight: bold;
}
#content.parties article .small{
    font-style: italic;
}

/* MEDIA */
@media(max-width: 1300px){
    #logo{
        background-size: contain;
        width:520px;
        margin-left: -40px;
        margin-top:15px;
    }
    .wrap{
        width:1080px;
    }
    nav#menu{
        width:540px;
    }
    nav#menu ul li a{
        font-size: 1rem;
    }
    #top_cow.animated{
        right: -50px;
    }
    .icons{
        right: 155px;
    }
}
@media(max-width: 1150px){
    #top_cow{
        display: none;
    }
    nav#menu{
        right:30px;
    }
    .icons{
        right: 45px;
    }
}
@media(max-width: 1080px){
    #logo{
        width:400px;
        height: 120px;
    }
    .wrap{
        width:95%;
    }
    .grid{
        width:90%;
    }
    #about .wrap{
        background-size: 50%;
    }
    #products article{
        width: 100%;
    }
    #news .news_loop article{
        width:30%;
        margin-right:5%;
    }
    header, header .wrap{
        height:140px;
    }
    #kids .cows h4{
        font-size: 2.7rem;
    }
    #kids .cows .cow{
        background-size: contain;
    }
    #kids h2{
        font-size: 1.5rem;
    }
}
@media(max-width: 992px){
    nav#menu{
        width: auto;
        right:0;
    }
    .icons{
        right: 0;
    }
    nav#menu ul li a{
        padding: 0 5px;
        font-size: 0.875rem;
    }
    #buy .right_col,#buy .left_col{
        width: 50%;
    }
    #buy{
        background-image: none!important;
    }
    #kids article.after_left{
        width: 100%;
        float: none;
    }
    #kids article.after_right{
        width: 100%;
        float: none;
        clear: both;
        padding: 50px 0 0;
    }
    #kids .cows .item{
        width: 50%;
        padding-bottom: 40px;
    }
}
@media(max-width: 768px){
    html,body{
        font-size: 14px;
    }
    #content article{
        padding-left: 10px;
        padding-right: 10px;
    }
    .icons{
        display: none;
    }
    #logo{
        float: none;
        margin: 10px auto 40px;
        width:100%;
        height: 100px;
        max-width: 500px;
    }
    nav#menu{
        float: none;
        position: relative;
        text-align: center;
    }
    #about article{
        width: 100%;
        text-align: center;
    }
    #about .wrap{
        background-size: 65vw;
        background-position: bottom 10vw center;
        padding-bottom: 50vw;
    }
    #top,#top .flexslider .slides li,
    #top .flexslider .slides li .wrap,
    #top_banner {
        height:250px;
    }
    #top .flexslider .slides li .wrap div{
        width:90%;
        margin: auto;
        left: 5%;
        font-size: 1rem;
        bottom: 5%;
    }
    #top .flexslider .slides li .wrap div h2{
        font-size: 1.875rem;
    }
    #top .flexslider .slides li .wrap div h3{
        font-size: 1.275rem;
    }
    .arrow{
        border-width: 30px 30px 0 30px;
        margin-left: -30px;
    }
    #kids article.after_right img{
        float: right;
    }
    #news .news_loop article{
        width: 100%;
        margin-right: 0;
        float: none;
        margin-bottom: 20px;
    }
    #contact{
        background: url('../img/kids_mobile.jpg') no-repeat center center;
        background-size: cover;
    }
    #contact article{
        width: 100%;
        bottom: 170px;
        right:0;
    }
    #contact article td{
        width: 100%;
        display: block;
    }
    #contact article:after{
        right: 0;
    }
    footer{
        border-bottom: 0;
        font-size: 0.875rem;
    }
    nav#menu ul li ul:before{
        height: 100%;
    }
    nav#menu ul li ul li{
        display: block;
        text-align: left;
    }
    nav#menu ul li.current-menu-parent ul{
        display: none;
    }
    nav#menu ul li.current-menu-parent:hover ul{
        display: block;
    }
    #infos .item .inf_content{
        width:100%;
    }
    #infos .item .inf_content .right{
        padding-left: 0;
        margin-top: 25px;
    }
    #allergens{
        width: 100%;
    }
    #infos .item .product{
        display: none;
    }
    #infos .item .inf_content .left{
        padding-right: 0;
        border: 0;
    }
    #games .cows .item{
        width: 50%;
    }
    #games .cows .item h3{
        font-size: 2rem;
    }
    #games .cows .item a.play{
        width:80%;
        font-size: 1rem;
    }
    #content.fame .cow .text{
        width: 100%;
        font-size: 1rem;
        min-height: auto;
    }
    #content.fame .cow .text h2{
        font-size: 2.75rem;
    }
    #content.fame #bessie .cow_image{
        background-size: contain;
        width: 165px;
        height: 200px;
        top: 0px;
    }
    #content.fame #bessie .fruit{
        background-size: contain;
        width:100px;
        height: 115px;
        right: -10px;
    }
    #content.fame #bessie .text{
        width: calc(100% - 70px);
        padding: 20px 20px 20px 100px;
    }
    #content.fame #pauline .cow_image{
        background-size: contain;
        width: 150px;
        height: 200px;
        top: 0px;
    }
    #content.fame #pauline .fruit{
        background-size: contain;
        width:100px;
        height: 115px;
        left: -20px;
        top: -50px;
    }
    #content.fame #pauline .text{
        width: calc(100% - 70px);
        padding: 20px 70px 20px 70px;
    }
    #content.fame #trixie .cow_image{
        background-size: contain;
        width: 150px;
        height: 200px;
        top: 0px;
    }
    #content.fame #trixie .fruit{
        background-size: contain;
        width:100px;
        height: 115px;
        top: -50px;
        right: -15px;
    }
    #content.fame #trixie .text{
        width: calc(100% - 70px);
        padding: 20px 70px 20px 70px;
    }
    #content.fame #harriet .cow_image{
        background-size: contain;
        width: 150px;
        height: 200px;
        top: 0px;
        right: -10px;
    }
    #content.fame #harriet .fruit{
        background-size: contain;
        width:100px;
        height: 115px;
        top: -50px;
        left: -20px;
    }
    #content.fame #harriet .text{
        width: calc(100% - 70px);
        padding: 20px 70px 20px 80px;
    }
    #content.fame #trixie,#content.fame #pauline{
        margin-top: 70px;
    }
    #content.fame #harriet{
        margin-top: 90px;
    }
    #content{
        margin: 0;
    }
    #content.parties .grid{
        height: 800px;
    }
    #content.parties article{
        width: 100%;
        right: 0;
        bottom: 100px;
    }
    #content article.find_us{
        background: none;
        padding: 0 10px;
    }
    #content .stores .left,#content .stores .right{
        width: 100%;
        float: none;
    }
    #blog section#post_contet,#blog aside#sidebar{
        width: 100%;
    }
    #blog .image{
        width: 100%;
        margin-bottom: 15px;
    }
}

@media(max-width: 400px){
    #contact,#contact .wrap{
        height: 700px;
    }
    #contact article:after{
        content: none;
    }
    #contact article{
        bottom: 20px;
        text-align: center;
    }
    footer{
        text-align: center;
    }
    nav#menu ul li a{
        font-size: 0.75rem;
        padding: 0 3px;
    }
    #kids .cows h4{
        font-size: 2.2rem;
    }
    #kids .cows .item{
        padding-bottom: 5px;
    }
    #kids article.after_left{
        padding-right: 0;
    }
    #buy h2{
        font-size: 2.3rem;
    }
}
